using NBitcoin;

namespace Stratis.Bitcoin.Utilities
{
    public static partial class NetworkExtensions
    {
        public static bool IsStratis(this Network network)
        {
            return network.Name.ToLowerInvariant().Contains("stratis");
        }

        public static bool IsDeStream(this Network network)
        {
            return network.Name.ToLowerInvariant().Contains("destream");
        }
    }
}